abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 22:33 | Komunita

Společnost Red Hat na svém blogu oznámila, že Red Hat Enterprise Linux (RHEL) bude možné provozovat zdarma na 16 serverech.

Ladislav Hagara | Komentářů: 13
včera 14:55 | Bezpečnostní upozornění

Pod společným názvem DNSpooq byly zveřejněny informace o 7 bezpečnostních chybách v DNS caching a DHCP serveru dnsmasq. Jedná se o cache poisoning (CVE-2020-25686, CVE-2020-25684, CVE-2020-25685) a buffer overflow (CVE-2020-25687, CVE-2020-25683, CVE-2020-25682, CVE-2020-25681). Jejich kombinací lze dosáhnout závažnosti CVSS 9.8. Chyby jsou opraveny v dnsmasq 2.83.

Ladislav Hagara | Komentářů: 2
včera 13:33 | Nová verze

Byla vydána nová stabilní verze 19.07.6 (Changelog) linuxové distribuce primárně určené pro routery a vestavěné systémy OpenWrt (Wikipedie). Řešena je také řada bezpečnostních chyb. Především v dnsmasq (DNSpooq).

Ladislav Hagara | Komentářů: 0
včera 08:00 | Nová verze

Google Chrome 88 byl prohlášen za stabilní (YouTube). Nejnovější stabilní verze 88.0.4324.96 přináší řadu oprav a vylepšení. Vylepšeny byly také nástroje pro vývojáře (YouTube). Opraveno bylo 36 bezpečnostních chyb. Nálezci nejvážnější z nich (CVE-2021-21117) bylo vyplaceno 30 000 dolarů.

Ladislav Hagara | Komentářů: 11
včera 07:00 | Nová verze

Byla vydána nová verze 4.4.2 svobodného programu pro skicování, malování a úpravu obrázků Krita (Wikipedie). Přehled novinek i s náhledy v poznámkách k vydání.

Ladislav Hagara | Komentářů: 0
19.1. 14:33 | Komunita

Vedle Hectora "marcan" Martina a Asahi Linuxu portují Linux na Apple Silicon aneb na počítače Apple s novým ARM procesorem M1 také lidé ze společnosti Corellium. V sobotu se na Twitteru pochlubili bootováním Linuxu na M1. Dnes zveřejnili zdrojové kódy (Preloader-M1 a Linux-M1).

Ladislav Hagara | Komentářů: 54
19.1. 11:33 | Bezpečnostní upozornění

CSIRT.CZ upozorňuje na kritické zranitelnosti v Orbit Fox pluginu pro WordPress. Správci CMS WordPress, kteří mají nainstalované rozšíření Orbit Fox, by měli provést co nejdříve upgrade rozšíření na poslední verzi 2.10.3. Dvě nedávno nalezené zranitelnosti, stored XSS a možnost eskalace oprávnění, umožňují útočníkovi kompletní ovládnutí webové stránky.

Ladislav Hagara | Komentářů: 0
19.1. 11:11 | Zajímavý projekt

bladeRF-wiphy je open source IEEE 802.11 / Wi-Fi kompatibilní SDR VHDL modem pro bladeRF 2.0 micro xA9. Zdrojové kódy jsou k dispozici na GitHubu pod licencí GPLv2.

Ladislav Hagara | Komentářů: 0
19.1. 09:11 | Bezpečnostní upozornění

V sobotu brzo ráno někdo naboural administrátorský účet diskusního fóra OpenWrt a odcizil citlivá data uživatelů (emailové adresy, API klíče, statistiky, ...).

Ladislav Hagara | Komentářů: 1
19.1. 08:00 | Nová verze

Byla vydána verze 1.9.0 emulátoru terminálu Terminology (GitHub) postaveného nad EFL (Enlightenment Foundation Libraries). Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 4
Jestliže používáte distribuci CentOS, kterou náhradu plánujete vzhledem k oznámenému ukončení vydávání?
 (29%)
 (2%)
 (2%)
 (23%)
 (0%)
 (2%)
 (42%)
Celkem 175 hlasů
 Komentářů: 3, poslední 10.1. 13:01
Rozcestník

Administrace komentářů

Jste na stránce určené pro řešení chyb a problémů týkajících se diskusí a komentářů. Můžete zde našim administrátorům reportovat špatně zařazenou či duplicitní diskusi, vulgární či osočující příspěvek a podobně. Děkujeme vám za vaši pomoc, více očí více vidí, společně můžeme udržet vysokou kvalitu AbcLinuxu.cz.

Příspěvek
1.9.2005 12:32 Martin-22
Rozbalit Rozbalit vše GCC - závislosti při instalaci GCC na Debianu
Ahoj, nedari se mi nainstalovat gcc

tohle mi pise
apt-get -o Debug::pkgProblemResolver=yesinstall gcc

Reading Package Lists... Done
Building Dependency Tree... Done
Starting
Starting 2
Investigating cpp-3.3
Package cpp-3.3 has broken dep on gcc-3.3-base
  Considering gcc-3.3-base 29 as a solution to cpp-3.3 12
  Holding Back cpp-3.3 rather than change gcc-3.3-base
Investigating gcc-3.3
Package gcc-3.3 has broken dep on cpp-3.3
  Considering cpp-3.3 12 as a solution to gcc-3.3 3
  Holding Back gcc-3.3 rather than change cpp-3.3
Investigating cpp
Package cpp has broken dep on cpp-3.3
  Considering cpp-3.3 12 as a solution to cpp 3
  Holding Back cpp rather than change cpp-3.3
Investigating gcc
Package gcc has broken dep on cpp
  Considering cpp 3 as a solution to gcc 10001
    Reinst Failed early because of gcc-3.3-base
    Reinst Failed because of cpp-3.3
Package gcc has broken dep on gcc-3.3
  Considering gcc-3.3 3 as a solution to gcc 10001
    Reinst Failed because of cpp-3.3
Package gcc has broken dep on cpp-3.3
  Considering cpp-3.3 12 as a solution to gcc 10001
Done

Some packages could not be installed. This may mean that
 you have requested an impossible situation or if you are
 using the unstable distribution that some required
 packages have not yet been created or been moved out of
 Incoming.

Since you only requested a single operation it is
 extremely likely that the package is simply not
 installable and a bug report against that package should
 be filed. The following information may help to resolve
 the situation:

The following packages have unmet dependencies:
  gcc: Depends: cpp (>= 4:3.3.5-3) but it is not going to be installed
       Depends: gcc-3.3 (>= 1:3.3.5-1) but it is not going to be installed
       Depends: cpp-3.3 (>= 1:3.3.5-1) but it is not going to be installed
E: Broken packages

V tomto formuláři můžete formulovat svou stížnost ohledně příspěvku. Nejprve vyberte typ akce, kterou navrhujete provést s diskusí či příspěvkem. Potom do textového pole napište důvody, proč by měli admini provést vaši žádost, problém nemusí být patrný na první pohled. Odkaz na příspěvek bude přidán automaticky.

Vaše jméno
Váš email
Typ požadavku
Slovní popis
ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.